<?php

namespace Ministra\Lib;

use Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\k8281faec2a4a41f470b00112682ddabf;
class OssWrapper
{
    private static $instance = null;
    private function __construct()
    {
    }
    public static function getWrapper()
    {
        if (self::$instance !== null) {
            return self::$instance;
        }
        $wrapper_class = \Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\k8281faec2a4a41f470b00112682ddabf::get('oss_wrapper');
        self::$instance = new $wrapper_class();
        return self::$instance;
    }
}
